/**
 * @author monitour
 * created on 27.07.2017
 */
(function() {
  'use strict';

  angular.module('Monitour.pages', [
      'ui.router',
      'Monitour.pages.main',
      'Monitour.pages.dashboard',
      'Monitour.pages.profile',
      'Monitour.pages.login',
      'Monitour.pages.register',
	  'Monitour.pages.password',
	  'Monitour.pages.billing',
    'Monitour.pages.invoice',
    'Monitour.pages.payment',
	  'Monitour.pages.user',
	

    ])
    .config(routeConfig);

  /** @ngInject */
  function routeConfig($urlRouterProvider, baSidebarServiceProvider) {
    $urlRouterProvider.otherwise('/login');


  }

})();